version: '3'

services:

  mysql:
    image: mysql
    environment:
      MYSQL_ROOT_PASSWORD: dbtest
      MYSQL_DATABASE: dbtest
    ports:
      - "3306:3306"
    deploy:
      resources:
        limits:
          cpus: '8'
          memory: 32G